Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en un acceso local para algunos Intel® Server Boards, Server Systems y Compute Modules (CVE-2020-8716)
Gravedad:
BajaBaja
Publication date: 13/08/2020
Last modified:
17/08/2020
Descripción:
Un control de acceso inapropiado para algunos Intel® Server Boards, Server Systems y Compute Modules versiones anteriores a 1.59, puede permitir a un usuario autenticado habilitar potencialmente una denegación de servicio por medio de un acceso local
Vulnerabilidad en un acceso local en un subsistema para algunos Intel Server Boards, Server Systems and Compute Modules (CVE-2020-8717)
Gravedad:
BajaBaja
Publication date: 13/08/2020
Last modified:
17/08/2020
Descripción:
Una comprobación de entrada inapropiada en un subsistema para algunos Intel Server Boards, Server Systems y Compute Modules versiones anteriores a 1.59, puede permitir a un usuario autenticado habilitar potencialmente una denegación de servicio por medio de un acceso local
Vulnerabilidad en credenciales de la consola administrativa SSH en Cisco Unified IP Conference Station 7937G (CVE-2020-16137)
Gravedad:
MediaMedia
Publication date: 12/08/2020
Last modified:
17/08/2020
Descripción:
** NO SOPORTADO CUANDO FUE ASIGNADO ** Un problema de escalada de privilegios en Cisco Unified IP Conference Station 7937G versiones 1-4-4-0 hasta 1-4-5-7, permite a atacantes restablecer las credenciales de la consola administrativa SSH a valores arbitrarios. Nota: No podemos probar que esta vulnerabilidad exista. Por precaución, este CVE se asigna para brindar un mejor servicio a nuestros clientes y garantizar que todos los que aún usan este producto comprendan que el producto está al final de su vida útil y que debe ser eliminado o actualizado. Para más información sobre esto y cómo actualizar, consulte la información de referencia del CVE
Vulnerabilidad en Cisco Unified IP Conference Station 7937G (CVE-2020-16138)
Gravedad:
AltaAlta
Publication date: 12/08/2020
Last modified:
17/08/2020
Descripción:
** NO SOPORTADO CUANDO FUE ASIGNADO ** Un problema de denegación de servicio en Cisco Unified IP Conference Station 7937G versiones 1-4-4-0 hasta 1-4-5-7, permite a atacantes deshabilitar de remotamente el dispositivo hasta que se apaga y enciende. Nota: No podemos probar que esta vulnerabilidad exista. Por precaución, este CVE se asigna para brindar un mejor servicio a nuestros clientes y garantizar que todos los que aún usan este producto comprendan que el producto está al final de su vida útil y que debe ser eliminado o actualizado. Para más información sobre esto y cómo actualizar, consulte la información de referencia del CVE
Vulnerabilidad en el envío de paquetes en Cisco Unified IP Conference Station 7937G (CVE-2020-16139)
Gravedad:
AltaAlta
Publication date: 12/08/2020
Last modified:
17/08/2020
Descripción:
** NO SOPORTADO CUANDO FUE ASIGNADO ** Una denegación de servicio en Cisco Unified IP Conference Station 7937G versiones 1-4-4-0 a 1-4-5-7, permite a atacantes reiniciar el dispositivo de remotamente mediante el envío de paquetes especialmente diseñados. Nota: No podemos probar que esta vulnerabilidad exista. Por precaución, este CVE es asignado para brindar un mejor servicio a nuestros clientes y garantizar que todos los que aún usan este producto comprendan que el producto está al final de su vida útil y que debe ser eliminado o actualizado. Para más información sobre esto y cómo actualizar, consulte la información de referencia del CVE

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: